PDA

Afficher la version complète : [Réglé]phpmyadmin ou mysql-administrator



Ynwgie
29/11/2006, 09h56
Salux !

C'est encore moi ! http://www.alionet.org/style_emoticons/<#EMO_DIR#>/tongue.gif

Alors après de longues heures de recherches, je n'arrive pas à trouver phpMyAdmin ou mysql-administrator dans Yast2 .... http://www.alionet.org/style_emoticons/<#EMO_DIR#>/dry.gif

Peut-être est-ce lié à mon problème de dépôts.... http://www.alionet.org/style_emoticons/<#EMO_DIR#>/huh.gif

Une idée ?

Merci d'avance http://www.alionet.org/style_emoticons/<#EMO_DIR#>/smile.gif

tyrtamos
29/11/2006, 10h24
Bonjour,

mysql-administrator et phpmyadmin se trouvent dans la source de mise à jour, obtenue après enregistrement auprès de novell.
Donc, après cette enregistrement, les 2 sont disponibles pour installation par yast.

Mais même après cela, pour mysql-administrator, il manque mysql-gui-common qui se trouve ici: http://suse.mirrors.tds.net/pub/opensuse/d...st-source/suse/ (http://suse.mirrors.tds.net/pub/opensuse/distribution/SL-10.1/inst-source/suse/)

Tyrtamos

Ynwgie
29/11/2006, 10h35
C'est bien ce qu'il me semblait. Sauf que chez moi, j'ai l'impression que l'enregistrement ne s'est pas bien passé lors de l'install (pb de connexion je crois).

Y'a t-il un moyen de refaire l'enregistrement dans le cas où celui-ci se serait mal déroulé, après l'installation ?

Yngwie.

tyrtamos
29/11/2006, 11h56
Y'a t-il un moyen de refaire l'enregistrement dans le cas où celui-ci se serait mal déroulé, après l'installation ?[/b]
Oui. Tu fais ça avec yast -> logiciels -> configuration de la mise à jour en ligne (l'icône avec papier-crayon).

Et retire l'ancienne source si elle n'a pas déjà été retirée.

Tyrtamos

Ynwgie
29/11/2006, 11h59
Ok merci ! Je tente ça ce soir et je vous tiens au courant ! http://www.alionet.org/style_emoticons/<#EMO_DIR#>/biggrin.gif

Ynwgie
30/11/2006, 22h44
http://www.alionet.org/style_emoticons/<#EMO_DIR#>/mad.gif

Je comprends pas... ils y sont pas dans Yast...

Quelqu'un peu me donner la liste des dépôts dans YUM ?

Merci d'avance ! http://www.alionet.org/style_emoticons/<#EMO_DIR#>/smile.gif

tyrtamos
30/11/2006, 23h49
C'est curieux que ça ne marche pas chez toi.

En tout cas, tu as tout ce qu'il faut avec l'adresse que je t'ai donnée:
---> mysql-administrator dans le répertoire i586,
---> et phpmysql dans le répertoire noarch.

Tyrtamos

Ynwgie
01/12/2006, 00h28
Le répertoire que tu m'a donné est pour la 10.1...

Pour la 10.2 , je peux prendre le même ??

tyrtamos
01/12/2006, 06h52
Pour la 10.2 , je peux prendre le même ??[/b]
J'avoue que je n'en sais rien. Il m'est déjà arrivé de faire des choses comme cela et ça a marché...

Désolé, je n'avais pas compris que tu étais déjà sur la 10.2. J'avais pris la mention de la 10.2 dans le titre pour une interrogation du genre: dois-je attendre la 10.2? Je comprend mieux maintenant pourquoi ce n'est pas dans yast, même après l'enregistrement.

Peut-être que la source "factory" est plus proche de ce que tu as (ftp://ftp4.gwdg.de/pub/linux/suse/opensus...st-source/suse/ (ftp://ftp4.gwdg.de/pub/linux/suse/opensuse/distribution/SL-OSS-factory/inst-source/suse/)), et peut-être que phpmyadmin, qui est "noarch", poserait moins de pb d'incohérence de version?

Et peut-être devrais-tu attendre quelques jours que la 10.2 soit effectivement sortie?

Tyrtamos

Ynwgie
01/12/2006, 09h12
Ok c'est pas grabe (oui je suis enrhumé ! http://www.alionet.org/style_emoticons/<#EMO_DIR#>/tongue.gif) !

Comme tu dis, je vais attendre la version finale de la 10.2 ! http://www.alionet.org/style_emoticons/<#EMO_DIR#>/biggrin.gif

Merci quand même ! http://www.alionet.org/style_emoticons/<#EMO_DIR#>/smile.gif

alexmic
01/12/2006, 15h23
Yngwie merci de ne poser qu'un seul message par sujet.

D'autre part, n'oublie pas de tagger tes messages [Réglé] quand ils sont... réglés http://www.alionet.org/style_emoticons/<#EMO_DIR#>/wink.gif

@+

Ynwgie
08/12/2006, 09h48
Re-salux !

Alors voilà j'ai installé la 10.2 GM, tout fonctionne nickel !

<strike>Si quelqu'un les a 'ou au moins un des deux, peut-il me donner les supports d'installs qu'il a mis dans Yast ?</strike>

C'est bon j'ai trouvé ! http://www.alionet.org/style_emoticons/<#EMO_DIR#>/biggrin.gif

Merci !

tyrtamos
09/12/2006, 19h21
Bonjour,

Petit complément pour la 10.2, les mysql-administrator, mysql-gui-common et phpmyadmin (noarch) se trouvent dans:

http://ftp.kaist.ac.kr/pub/opensuse/distri.../repo/oss/suse/ (http://ftp.kaist.ac.kr/pub/opensuse/distribution/10.2/repo/oss/suse/)

Tyrtamos